Subject: Re: Waitangi Day article (6 Feb)
From: "Steve Bamford ARC" <[email-masked]>
To: "Mike Aldridge" <[email-masked]>
Date: Fri, 4 Feb 2005 08:41:34 -0800

Hi Mike,
No problem....I've got your article scheduled for Feb 6.  Your's will be the only NZ article.  Well done.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mike Aldridge 
  To: [email-masked] 
  Sent: Friday, February 04, 2005 1:02 AM
  Subject: Waitangi Day article (6 Feb)

    
  Hi Steve

  if it's not too late, here's a quick article I whipped up for New Zealand's national day (Waitangi Day) on 6 Feb

  Cheers,

  Mike Aldridge

  p.s. my condolences on the loss of your father - it's always hard to lose whanau members

  Tamiya 1/48  Bristol Beaufighter 488(NZ) Sqn

  by Mike Aldridge
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  I would like to present my Tamiya 1/48 Bristol Beaufighter, finished in the markings of 488 (NZ) Sqn.
  This was built from the all-black night fighter release of this kit, which for some reason retailed at around $20-00 less than the standard MkVI release. The kit's contents are exactly the same, with the exception of the markings provided (two options) and the colour schemes, which are the RDM2 all black finish. The plastic is moulded in black as well, which makes an undercoat somewhat necessary.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I'm very happy to report that no resin was harmed in the process of building this kit, and the only photo-etch used was some "Lion Roar" generic RAF seatbelts, which look rather convincing. Construction started with the fuselage, with the blanking off of the area over the wing root fairings. This was followed by scratchbuilding the radio gear using plastic bar and rod, with the exception of the rear radar and radio sets, which were purloined from a Tamiya Mossie. The cockpit "tub" was strategically cut away to more closely resemble the MkVI cockpit, and the emergency hydraulic pump added. The extra gauges below the left canopy window were scratchbuilt using plastic sheet and a very sharp knife. Not visible in the photos are the lightening holes in the bulkheads in the entry hatch wells.

  On to the wings, and the spar carry-through was added to the wheel wells, as was the Ki-Gas primer (I think that is what it is). The engines had exhaust pipes made from solder added to the engine fronts, which pass into the recess at the front of the cowling.

  Once all the seams were filled to my satisfaction, it was painted using Gunze acrylics. To achieve the very tight overspray it was masked using blu-tac, which gives a rather pleasing finish.

  All was going well up to this point...I decided that to save myself some time I'd only put Klear on in the places where decals were going.That was dumb move #1 as it gave a slightly different hue to the finish in those places. The second dumb move was to not allow enough time for the Klear to cure, and just launch into decalling...the MicroSol reacted with the Klear, and caused it to craze rather badly. Of course, this didn't manifest itself until the next day, when all the decals were on and dried... NUTS!

  The decals themselves came from a variety of sources; the roundels are Aeromaster, and the codes, serials, and stencils were custom printed.

  Note that due to the previously mentioned lack of photographs, the colour scheme is marginally speculative - all I had to go on was a code/serial tie-in, and a photograph of a Polish squadron machine that was purportedly transferred to 488.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  While most New Zealand squadrons within the RAF are well documented both in words and photographs, there seems to be very little about 488 Sqn. It seems that photographs of 488 Beaufighters are virtually non-existent; inquiries with the ever-helpful folks at the RNZAF museum in Christchurch, and the IWM proved fruitless. If anyone has photos of 488 Beau's I'd be very happy to hear from you!

  I would like to extend a big thank you to Pete Mossong, who printed the decals for me and provided enormous amounts of information. Pete has a very good website for those interested in the RNZAF in the Pacific http://rnzaf.hobbyvista.com/ , it's well worth a look.

  I'd also like to thank Stewart Griffiths, who sent more information, particularly the arrangement of the exhausts.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Text © 2003 by Mike Aldridge
  Photos © 2003 by David Roberts